include:
  - project: '$CICD_TEMPLATE_PROJECT'
    ref: '$CICD_TEMPLATE_REF'
    file: '$CICD_TEMPLATE_FILE'

nomad-render:
  before_script:
    - touch "$LEVANT_VAR_FILE"
    - 'echo "promtailImageName: grafana/promtail:2.8.2" >> "$LEVANT_VAR_FILE"'
